<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.xtend.backend.ui"
      label="%featureName"
      version="2.2.0.qualifier"
      provider-name="%providerName">

   <description url="Eclipse Modeling Project">
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.xtend.backend" version="1.0.1" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.mwe.core" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtend.middleend.xpand" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xpand" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtend" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.resources" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.xtend.backend.compiler" version="0.8.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.xtend.backend.compiler"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.xtend.backend.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
